
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'domain_expiry/version'

Gem::Specification.new do |spec|
  spec.name          = 'domain_expiry'
  spec.version       = DomainExpiry::VERSION
  spec.authors       = ['Tim Gurney aka Wolf']
  spec.email         = ['wolf@tgwolf.com']

  spec.summary       = %q{A simple gem checking for domain expiry.}
  spec.description   = %q{A simple gem checking for domain expiry.}
  spec.homepage      = 'https://github.com/AntiPhotonltd/domain_expiry'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_development_dependency "bundler", ">= 1.17", "< 3.0"
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'rspec', '~> 3.0'

  spec.add_development_dependency 'whois', '~> 4.0'
  spec.add_development_dependency 'whois-parser', '~> 1.1'

  spec.add_runtime_dependency 'whois', '~> 4.0'
  spec.add_runtime_dependency 'whois-parser', '~> 1.1'
end
